{% extends 'base.html' %}
{% load static %}
{% block content %}
<div class="container" style=" margin-top: 5rem; position: relative; color: black;">
    <div class="card mx-auto" id="kartu1" style="background-color: #F7F7F2; border-radius: 70px;">
        <div class="card-body" style="position: relative; text-align: left; font-style: normal; font-weight: bold; font-size: 24px; margin-left: 50px;">
            Jagalah pola hidup sehat dengan tetap menjaga kebersihan. Jangan lupa untuk tetap menjalankan 4M dan 1B, yaitu :</br> 
            1. Menjaga Jarak</br>
            2. Memakai Masker</br>
            3. Mencuci Tangan</br>
            4. Makan Bergizi</br>
            5. Berolahraga
        </div>
    </div>
</div>
{% endblock content %}

